@charset "utf-8";

img.el1 {
  display: block;
  margin-top: 15px;
  margin-bottom: 370px;
}

.hov-a a:hover,
.hov-a a:hover img {
  filter: initial;
  opacity: initial;
}

.box-a {
  background-color: #f7f7a7;
  padding: 15px 25px;
  font-size: 100%;
  margin-bottom: 15px;
  top: 94px;
  text-align: center;
  z-index: 5;
}

.box-a a {
  text-decoration: underline;
}

.bl010 dd {
  margin-bottom: 35px;
}

.box-a strong {
  font-size: 120%;
}

.bl010 .bb6 dt h3::before {
  content: '';
  background: url(../images/red.png) center center no-repeat;
  padding-left: 8px;
  height: 15px;
  width: 15px;
  display: inline-block;
}

.bl010 .bb6 dt h3 {
  text-align: left;
  font-size: 125%;
  font-weight: bold;
  margin-bottom: 10px;
}

.bl010 dt img {
  width: auto;
  height: initial;
  max-height: initial;
  object-fit: initial;
  font-family: 'object-fit: initial;';
}

.bl010 dt {
  text-align: center;
}

/* --------------------------------------------------------------------- 
    各デバイスで表示・非表示 
--------------------------------------------------------------------- */
.pc_on,
br.pc_on {
      display: block;
}
.pc_off,
br.pc_off {
      display: none;
}
.tablet_on,
br.tablet_on {
      display: none;
}
.tablet_off,
br.tablet_off {
      display: block;
}
.sp_on,
br.sp_on {
      display: none;
}
.sp_off,
br.sp_off {
      display: block;
}

.h_btn {
  position: absolute;
  top: 20px;
  right: 430px;
}

.subtext {
  font-size: 85%;
  color: #666;
}

.subtext .el1 {
  color: #f00;
  font-weight: bold;
}

.bl01 dd {
  min-height: 170px;
}

dl a:hover {
  display: inline-block;
}

span.tamago {
  margin-right: 1em;
}

span.nyu {
  margin-right: 1em;
}

span.komugi {
  margin-right: 1em;
}

.bl01 dt img {
  width: auto;
  height: initial;
  max-height: 274px;
  object-fit: initial;
  font-family: 'object-fit: initial;';
}

.bl01 dt {
  text-align: center;
}

.momo {
  margin-bottom: 50px;
}

.shiramizu_area h1 span {
  font-size: 80%;
}

/*Safariだけに適用される新型CSSハック*/
_::-webkit-full-page-media,
_:future,
:root .css_selector {
  position: absolute;
  top: 15px;
  text-align: center;
}

.bl01 h3 {
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN',
    'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho',
    serif;
}

.shiramizu_area {
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.tate02 small {
  font-size: 50%;
  display: inline-block;
}

.commitment_area {
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.top_area .box02 {
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

footer.pc {
  border-top: 1px solid #000;
}

.shiramizu_area .box01 .dd6 dl {
  max-height: 400px;
  width: 23.5%;
  margin: 0 0 0 2%;
}

.shiramizu_area .box01 .dd6 dl:nth-of-type(4n) {
  margin: 0 0 0 0;
}

.shiramizu_area .box01 .dd6 {
  flex-direction: row-reverse;
}

.blog_area td {
  border: initial;
}

.blog_area .box02 td {
  font-size: 91%;
}

.blog_area .box02 div.fle03 {
  padding: 7px 0px;
}

.blog_area .box02 div {
  min-width: 100%;
  margin: 7px auto;
  background-color: #e5e5e5;
  text-align: center;
}

.blog_area .box02 table tr td:last-child {
  padding: 10px 10px;
}

.blog_area .box02 table tr td:first-child {
  background-color: #e5e5e5;
  text-align: center;
}

.blog_area .box02 table tr {
  border: 1px solid #adadad;
}

tr.cartjs_product_num {
  border: none !important;
}

input.cartjs_product_input_txt {
  background-color: #fff;
}

input[type='submit'] {
  height: initial !important;
  padding: 7px;
  font-size: 0.7em !important;
}

.cartjs_product_table table {
  margin-bottom: 5px !important;
}

.blog_area .box03 .fle01 .fle03:last-child {
  margin-right: 0;
}

.blog_area .box03 .fle01 .fle03 {
  width: 100%;
  margin-right: 5%;
}

.blog_area .box01 {
  width: 60%;
  margin-right: 5%;
  text-align: center;
}

.blog_area .box02 {
  width: 35%;
}

.blog_area .box03 {
  width: 60%;
  margin-right: 5%;
  margin-top: -330px;
}

.blog_area .box04 {
  width: 35%;
}

.tyui {
  text-align: right;
  color: red;
}

.tokuteisyotorihiki_area .box03 td:nth-of-type(1) {
  width: 274px;
  background-color: #efefef;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box03 td:nth-of-type(2) {
  width: 400px;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box03 td:nth-of-type(3) {
  width: 350px;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box03 td.first:first-of-type {
  width: 100%;
  background-color: #efefef;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box02 td:nth-of-type(2) {
  width: 750px;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box02 td:nth-of-type(1) {
  width: 274px;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box02 td.first:first-of-type {
  width: 100%;
  background-color: #efefef;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box01 td:nth-of-type(1) {
  width: 274px;
  background-color: #efefef;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.tokuteisyotorihiki_area .box01 td:nth-of-type(2) {
  width: 750px;
  padding: 10px;
  border: 1px solid #e3e3e3;
}

.h05 a {
  padding: 0 10px;
}

a.biwazeri:hover {
  display: initial;
}

.biwazeri img {
  width: 100%;
}

.biwazeri {
  position: relative;
}

.biwazeri .el1 {
  position: absolute;
  left: 0;
  width: 12%;
  height: 230px;
  bottom: 0;
  padding: 10px 15px 0;
}

.biwazeri h3 {
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright; /* 実装済 */
  -moz-text-orientation: upright; /* 未実装 */
  -ms-text-orientation: upright; /* 未実装 */
  text-orientation: upright;
  font-size: 1.8em;
  color: #fff;
}

.biwazeri .black h3 {
  color: #000;
}

.ti-c {
  font-size: 2.1em;
  font-weight: normal;
  margin: 0 auto 30px;
  line-height: 1.7;
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.ti-b {
  max-height: 185px;
  font-size: 2.2em;
  font-weight: normal;
  margin: 10px auto 25px;
  line-height: 1.7;
  text-align: left;
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;

  -webkit-text-orientation: upright; /* 実装済 */
  -moz-text-orientation: upright; /* 未実装 */
  -ms-text-orientation: upright; /* 未実装 */
  text-orientation: upright;
}

.ti-b span {
  font-size: 80%;
  text-align: left;
}

.top_area {
  /* margin-top: 80px; */
}

.bb6 dl.buA {
  margin: 30px 0 80px;
}

.fle6530 dd dd {
  width: 100%;
}

/* ---------------------------------------------------------------------
page-test5.php　(編集者：アドミン 牧山)
--------------------------------------------------------------------- */
#test05 .main-contents {
  padding-top: 0;
}
#test05 .in1 {
  padding-top: 80px;
}
/*--- ローディング用 --------------*/
#showloading {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  position: relative;
}
#showloading img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.hidden {
  overflow: hidden;
  width: 0;
  height: 0;
}

/*--- ロード後アニメーション-------*/
#fade_anime {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  opacity: 1;
  -webkit-transition: 0.5s ease-out;
  -moz-transition: 0.5s ease-out;
  -ms-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
}
.fade_relative {
  position: relative;
  width: 100%;
  height: 100%;
}
.fade_layout {
  width: 300px;
  position: absolute;
  display: flex;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}
.fade_item {
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;
  font-size: 1.5em;
  width: 33%;
  -webkit-transition: 1.5s ease-out;
  -moz-transition: 1.5s ease-out;
  -ms-transition: 1.5s ease-out;
  transition: 1.5s ease-out;
  opacity: 0;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
  text-align: justify;
}
.fade_js.fadein_anime {
  opacity: 1;
  transform: translateY(0);
}
#fade_anime.anime_hidden {
  opacity: 0;
}
#main-visual {
  opacity: 1;
  transition: 0.5s ease-out;
}
#main-visual.main_fadein {
  opacity: 1;
}

.tate03 p {
  font-size: 0.9em;
  line-height: 3.5;
  letter-spacing: 0.5em;
}

.tate03 h1 {
  font-size: 2.5em;
  font-weight: bold;
  margin-left: 30px;
  line-height: 1.7;
}

.tate03 {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;

  -webkit-text-orientation: upright; /* 実装済 */
  -moz-text-orientation: upright; /* 未実装 */
  -ms-text-orientation: upright; /* 未実装 */
  text-orientation: upright;
  background-color: #ffffff;
  padding: 15px 15px 15px 0;
  margin-left: 20px;
}

.tate02 h1 {
  font-size: 2.5em;
  font-weight: bold;
  margin-left: 30px;
  line-height: 1.7;
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.tate02 {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;

  -webkit-text-orientation: upright; /* 実装済 */
  -moz-text-orientation: upright; /* 未実装 */
  -ms-text-orientation: upright; /* 未実装 */
  text-orientation: upright;
  width: 100px;
}

.shiramizu_area .box01 {
  display: flex;
}

.shiramizu_area .box01 dd {
  margin-top: -20%;
}

.text01 {
  position: absolute;
  width: 100%;
  top: 50%;
  color: #fff;
}

.shop_area .box01 a {
  text-decoration: underline;
}

.shop_area .box01 h2 {
  font-size: 1.8em;
  margin: 15px 0;
}

.fle5540 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.fle5540 dt {
  width: 55%;
}

.fle5540 dd {
  width: 40%;
}

.tate01 p {
  margin-left: 20px;
  line-height: 3.5;
}

.tate01 h1 {
  font-size: 2.5em;
  font-weight: bold;
  margin-left: 30px;
  line-height: 1.7;
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN',
    'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho',
    serif;
}

.tate01 {
  width: 100%;
  right: 10%;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl; /* 実装済 */
  -moz-writing-mode: vertical-rl; /* 未実装 */
  -ms-writing-mode: tb-rl; /* 実装済 */
  writing-mode: vertical-rl;

  -webkit-text-orientation: upright; /* 実装済 */
  -moz-text-orientation: upright; /* 未実装 */
  -ms-text-orientation: upright; /* 未実装 */
  text-orientation: upright;
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN',
    'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho',
    serif;
}

header {
  background-color: rgba(255, 255, 255, 0.99);
}

.h04 {
  display: inline-block;
}

.h05 {
  display: inline-block;
}

footer {
  font-size: 80%;
}

.box02 dl,
.box02 dd {
  margin-bottom: 80px;
}

.h01 img {
  max-width: 170px;
}

header.pc .h02 {
  justify-content: normal;
  padding-top: 15px;
}

nav.mnA ul li:not(:last-child):after {
  content: none;
}

nav.mnA ul li {
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN',
    'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho',
    serif;
}

nav.mnA ul li a {
  font-weight: normal;
  padding: 0 10px;
  font-size: 85%;
}

.main-contents {
  padding-top: 93px;
  font-size: 87%;
  overflow: hidden;
}

.ti-b {
}

.fle3065 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.fle3065 dt {
  width: 30%;
  margin: 0 3% 70px;
}

.fle3065 dd {
  width: 65%;
}

.fle6530 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.fle6530 dt {
  width: 65%;
}

.fle6530 dd {
  width: 30%;
  margin: 0 3% 60px;
}

.buA {
  text-align: center;
  /*    margin: 30px 0 70px;*/
}

.buA a {
  color: #000;
  border: 1px solid #000;
  background-color: none;
  padding: 15px 60px 15px;
  display: inline-block;
  font-size: 80%;
  line-height: 1em;
}

.buA a:hover {
  padding: 15px 60px 15px;
  font-size: 80%;
  line-height: 1em;
}

.bu a {
  color: #000;
  border: 1px solid #000;
  background-color: none;
  padding: 15px 30px 15px !important;
  display: inline-block;
  font-size: 80%;
  height: 35px !important;
  line-height: 35px !important;
}

.bu a:hover {
  padding: 15px 30px 15px !important;
  height: 35px !important;
  font-size: 80%;
  transition: inherit;
  line-height: 35px !important;
}

dl a:hover {
  transform: none;
}

/* -----------------------------------title-- */

.ti-a {
  position: relative;
  display: inline-block;
  text-align: center;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  clear: both;
  margin: 40px auto 0;
  padding: 40px 10px 15px;
  border-bottom: none;
  color: #000;
  font-size: 2.2em;
  font-weight: normal;
  line-height: 1.7;
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

/* -----------------------------------p-- */

p.p-a {
  font-size: 100%;
  line-height: initial;
  letter-spacing: initial;
  margin-bottom: 40px;
  text-align: center;
}

/* ---------------------------------------------------------------------
    レスポンシブ 1440px
--------------------------------------------------------------------- */
@media screen and (max-width: 1440px) {
}

/* ---------------------------------------------------------------------
    レスポンシブ 1200
--------------------------------------------------------------------- */
@media screen and (max-width: 1200px) {
  .h_btn {
    top: 15px;
    right: 90px;
  }

  .navToggle {
    top: 15px;
  }
}

/* ---------------------------------------------------------------------
    レスポンシブ 1024　※1200がそれに当たるので要らないかも
--------------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
  .ti-b {
    font-size: 1.8em;
    margin: 10px auto 15px;
  }
}

/* ---------------------------------------------------------------------
    レスポンシブ 860
--------------------------------------------------------------------- */
@media screen and (max-width: 860px) {
  .blog_area .box03 {
    margin-top: 0;
  }

  .blog_area .box03 {
    width: 100%;
    margin-right: 0;
  }

  .blog_area .box02 {
    width: 100%;
  }

  .blog_area .box01 {
    width: 100%;
    margin-right: 0;
  }

  footer .f02 {
    margin-left: 0;
  }

  .ti-b {
    font-size: 2.1em;
    margin: 10px auto 25px;
  }

  .tate03 {
    margin-left: 10px;
  }

  .text01 {
    position: initial;
    bottom: 0;
    right: 0;
  }

  .tate01 {
    margin: 30px auto;
  }

  .biwazeri h3 {
    left: -30px;
    height: 189px;
    bottom: 2px;
    width: initial;
    margin: 0;
  }

  .fle3065 dt {
    width: 70%;
    margin: 0 auto;
    order: 2;
  }

  .fle3065 dd {
    width: 100%;
  }

  .fle3065 {
    flex-direction: column;
  }

  .fle6530 dd {
    width: 70%;
    margin: 0 auto;
  }

  .fle6530 dt {
    width: 100%;
  }

  .fle6530 {
    flex-direction: column;
  }

  .bl01 dd {
    min-height: 190px;
  }

  /* --------------------------------------------------------------------- 
    各デバイスで表示・非表示 
--------------------------------------------------------------------- */
  .pc_on,
  br.pc_on {
        display: none;
  }
  .pc_off,
  br.pc_off {
        display: block;
  }
  .tablet_on,
  br.tablet_on {
        display: block;
  }
  .tablet_off,
  br.tablet_off {
        display: none;
  }
  .sp_on,
  br.sp_on {
        display: none;
  }
  .sp_off,
  br.sp_off {
        display: block;
  }
}

/* ---------------------------------------------------------------------
    レスポンシブ 500
--------------------------------------------------------------------- */
@media screen and (max-width: 500px) {
  img.el1 {
    margin-bottom: 10px;
  }

  .box-a {
    padding: 10px 15px;
    font-size: 83%;
    margin-bottom: 27px;
  }

  .bl010 p {
    font-size: 90%;
    margin-bottom: 0;
  }

  .bl010 time {
    margin-top: 0;
    margin-bottom: 0;
  }

  .bl010 .cc6 dl {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 10px !important;
  }

  .bl010 dt img {
  }

  .bl010 .cc6 dl a {
    display: flex;
    justify-content: space-between;
  }

  .bl010 .cc6 dl dd {
    width: 65%;
  }

  .bl010 .cc6 dl dt {
    width: 30%;
  }

  .bl010 .cc6 dl {
    width: 100%;
    margin: 0;
  }

  .h_btn {
    right: 60px;
  }

  .h_btn img {
    max-width: 130px;
    height: auto;
  }

  .blog_area .box03 {
    margin-top: 0;
  }

  .blog_area .box03 {
    width: 100%;
    margin-right: 0;
  }

  .blog_area .box02 {
    width: 100%;
  }

  .blog_area .box01 {
    width: 100%;
    margin-right: 0;
  }

  .bl01 dt img {
  }

  .bl01 .cc6 dl a {
    display: flex;
    justify-content: space-between;
  }

  .bl01 .cc6 dl dd {
    width: 65%;
  }

  .bl01 .cc6 dl dt {
    width: 30%;
  }

  .bl01 .cc6 dl {
    width: 100%;
    margin: 0;
  }

  .tokuteisyotorihiki_area .box01 td:nth-of-type(2) {
    width: 100%;
    display: block;
  }

  .tokuteisyotorihiki_area .box01 td:nth-of-type(1) {
    width: 100%;
    display: block;
  }

  .tyui {
    text-align: left;
  }

  .tate02 h1 {
    margin-left: 0;
  }

  .shiramizu_area .box01 .dd6 dl {
    width: 47.5%;
    margin: 0;
  }

  .tate02 {
    width: initial;
    margin: 0 auto 30px;
  }

  .shiramizu_area .box01 .dd6 {
    order: 2;
    justify-content: space-between;
  }

  .shiramizu_area .box01 {
    flex-direction: column;
  }

  .tate01 h1 {
    margin-left: 10px;
    line-height: 1.2;
    color: #000000;
  }

  .tate01 p {
    margin-left: 0;
    line-height: 2;
    color: #000000;
  }

  .biwazeri h3 {
    left: 0;
    height: 175px;
    bottom: 3px;
    font-size: 1.3em;
  }

  .top_area .box03 .bb6 dl:nth-of-type(2n) {
    margin: 0;
  }

  .top_area .box03 .bb6 dl {
    width: 49%;
    margin: 0 2% 0 0;
  }

  .fle3065 dt {
    width: 90%;
  }

  .fle6530 dd {
    width: 90%;
  }

  .buA a {
    padding: 15px 20px 15px;
  }

  .bb6 dl.buA {
    margin: 30px 0 50px;
  }

  .top_area .box01 .cc6 dl a {
    display: flex;
    justify-content: space-between;
  }

  .top_area .box01 .cc6 dl dd {
    width: 65%;
  }

  .top_area .box01 .cc6 dl dt {
    width: 30%;
  }

  .top_area .box01 .cc6 dl {
    width: 100%;
    margin: 0;
  }

  span.tamago {
    width: 40px;
    height: 20px;
    margin-right: 5px;
    background: #fcee21;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  span.nyu {
    width: 40px;
    height: 20px;
    margin-right: 5px;
    background: #fff598;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  span.komugi {
    width: 40px;
    height: 20px;
    margin-right: 5px;
    background: #ff931e;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  span.daizu {
    width: 40px;
    height: 20px;
    margin-right: 5px;
    background: #ff7bac;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  span.reizou {
    width: 80px;
    height: 20px;
    margin-right: 10px;
    background: #3fa9f5;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  span.sinku {
    width: 80px;
    height: 20px;
    margin-right: 10px;
    background: #7ac943;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  .bl01 time {
    margin-top: 0;
    margin-bottom: 0;
  }

  .top_area > .box01 h3 {
    margin-bottom: 0;
  }

  .bl01 .cc6 dl {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 10px !important;
  }

  .biwazeri .el1 {
    bottom: -122px;
  }

  .ti-a {
    font-size: 1.5em;
    letter-spacing: 0.2em;
  }

  .main-contents {
    padding-top: 68px;
    margin-top: 0;
  }

  #main-visual {
    opacity: 1;
    transition: none;
    /* margin-bottom: -210px; */
  }

  /* --------------------------------------------------------------------- 
    各デバイスで表示・非表示 
--------------------------------------------------------------------- */
  .pc_on,
  br.pc_on {
        display: none;
  }
  .pc_off,
  br.pc_off {
        display: block;
  }
  .tablet_on,
  br.tablet_on {
        display: none;
  }
  .tablet_off,
  br.tablet_off {
        display: block;
  }
  .sp_on,
  br.sp_on {
        display: block;
  }
  .sp_off,
  br.sp_off {
        display: none;
  }
}

@media screen and (max-width: 375px) {
  #main-visual {
    opacity: 1;
    transition: none;
    margin-bottom: 0;
  }
}

/* for Microsoft Edge */
/*@supports (-ms-ime-align:auto) {*/
.ti-b {
  height: 190px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.mt200 {
  margin-top: 200px;
}
/*}*/
